## r-cran-rredlist 0.2.0

=== DESCRIPTION ===
Package: rredlist
Type: Package
Title: 'IUCN' Red List Client
Description: 'IUCN' Red List (<http://apiv3.iucnredlist.org/api/v3/docs>) client.
    The 'IUCN' Red List is a global list of threatened and endangered species.
    Functions cover all of the Red List 'API' routes. An 'API' key is required.
Version: 0.2.0
Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com"))
License: MIT + file LICENSE
URL: https://github.com/ropenscilabs/rredlist
BugReports: https://github.com/ropenscilabs/rredlist/issues
Imports: httr (>= 1.2.0), jsonlite (>= 1.1)
Suggests: roxygen2 (>= 5.0.1), testthat, covr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-10-14 18:50:58 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2016-10-15 18:52:13

## r-cran-rredlist 0.1.0

=== debian/changelog ===
r-cran-rredlist (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #819296)

 -- Andreas Tille <tille@debian.org>  Sat, 26 Mar 2016 09:04:02 +0100

=== debian/control ===
Source: r-cran-rredlist
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-httr
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rredlist/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rredlist/trunk/
Homepage: https://cran.r-project.org/web/packages/rredlist/

Package: r-cran-rredlist
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-jsonlite,
         r-cran-httr
Description: GNU R IUCN Red List Client
 The IUCN Red List is a global list of threatened and endangered
 species. This GNU R package provides an IUCN Red List client to the Red
 List API routines.
 .
 The IUCN Global Species Programme working with the IUCN Species Survival
 Commission (SSC) has been assessing the conservation status of species,
 subspecies, varieties, and even selected subpopulations on a global
 scale for the past 50 years in order to highlight taxa threatened with
 extinction, and thereby promote their conservation.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/rredlist_([-0-9\.]*).tar.gz

## r-cran-rredlist 0.2.0

=== debian/changelog ===
r-cran-rredlist (0.2.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 25 Jun 2017 07:06:58 +0200

r-cran-rredlist (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * New versioned Build-Depends: r-cran-jsonlite (>= 1.1)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2016 10:22:52 +0100

r-cran-rredlist (0.1.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Apr 2016 20:50:30 +0200

=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
-               r-cran-jsonlite,
+               r-cran-jsonlite (>= 1.1),
                r-cran-httr
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rredlist/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rredlist/trunk/
-Homepage: https://cran.r-project.org/web/packages/rredlist/
+Homepage: https://cran.r-project.org/package=rredlist
 
 Package: r-cran-rredlist
 Architecture: all
 Depends: ${misc:Depends},
-         ${R:Depends},
-         r-cran-jsonlite,
-         r-cran-httr
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R IUCN Red List Client
  The IUCN Red List is a global list of threatened and endangered
  species. This GNU R package provides an IUCN Red List client to the Red

## r-cran-rredlist 0.3.0

=== debian/changelog ===
r-cran-rredlist (0.3.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 12:47:34 +0000

r-cran-rredlist (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * New Build-Depends: r-cran-crul

 -- Andreas Tille <tille@debian.org>  Sun, 25 Jun 2017 07:12:36 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-jsonlite (>= 1.1),
-               r-cran-httr
+               r-cran-httr,
+               r-cran-crul
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rredlist/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rredlist/trunk/

## r-cran-rredlist 0.4.0

=== DESCRIPTION ===
Package: rredlist
Type: Package
Title: 'IUCN' Red List Client
Description: 'IUCN' Red List (<http://apiv3.iucnredlist.org/api/v3/docs>) client.
    The 'IUCN' Red List is a global list of threatened and endangered species.
    Functions cover all of the Red List 'API' routes. An 'API' key is required.
Version: 0.4.0
Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com"))
License: MIT + file LICENSE
URL: https://github.com/ropensci/rredlist
BugReports: https://github.com/ropensci/rredlist/issues
Imports: crul (>= 0.3.8), jsonlite (>= 1.1)
Suggests: roxygen2 (>= 6.0.1), testthat
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-08-25 22:51:08 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2017-08-26 06:12:39 UTC

=== debian/changelog ===
r-cran-rredlist (0.4.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 12:54:21 +0200

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
-               r-cran-jsonlite (>= 1.1),
+               r-cran-jsonlite,
                r-cran-httr,
                r-cran-crul
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rredlist/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rredlist/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rredlist.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rredlist.git
 Homepage: https://cran.r-project.org/package=rredlist
 
 Package: r-cran-rredlist

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/rredlist_([-0-9\.]*).tar.gz

## r-cran-rredlist 0.5.0

=== DESCRIPTION ===
Package: rredlist
Type: Package
Title: 'IUCN' Red List Client
Description: 'IUCN' Red List (<http://apiv3.iucnredlist.org/api/v3/docs>) client.
    The 'IUCN' Red List is a global list of threatened and endangered species.
    Functions cover all of the Red List 'API' routes. An 'API' key is required.
Version: 0.5.0
Authors@R: 
    c(person(given = "Scott",
             family = "Chamberlain",
             role = c("aut", "cre"),
             email = "myrmecocystus@gmail.com"),
      person(given = "rOpenSci",
             role = "fnd",
             comment = "https://ropensci.org/"),
      person(given = "Maëlle",
             family = "Salmon",
             role = "ctb",
             email = "maelle.salmon@yahoo.se"))
License: MIT + file LICENSE
URL: https://github.com/ropensci/rredlist
BugReports: https://github.com/ropensci/rredlist/issues
Imports: crul (>= 0.3.8), jsonlite (>= 1.1)
Suggests: roxygen2 (>= 6.0.1), testthat, webmockr (>= 0.2.6), vcr (>=
        0.1.0)
Encoding: UTF-8
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-07-19 19:46:36 UTC; sckott
Author: Scott Chamberlain [aut, cre],
  rOpenSci [fnd] (https://ropensci.org/),
  Maëlle Salmon [ctb]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2018-07-19 20:10:03 UTC

=== debian/changelog ===
r-cran-rredlist (0.5.0-2) unstable; urgency=medium

  * Test Depends: r-cran-vcr
    Closes: #904455

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jul 2018 16:59:43 +0200

r-cran-rredlist (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jul 2018 04:05:29 +0200

r-cran-rredlist (0.4.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 10:24:58 +0200

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: r-cran-rredlist
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-jsonlite,
-               r-cran-httr,
-               r-cran-crul
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rredlist.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rredlist.git
+               r-cran-crul,
+               r-cran-jsonlite
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rredlist
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rredlist.git
 Homepage: https://cran.r-project.org/package=rredlist
 
 Package: r-cran-rredlist
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R IUCN Red List Client

## r-cran-rredlist 0.6.0

=== DESCRIPTION ===
Package: rredlist
Type: Package
Title: 'IUCN' Red List Client
Description: 'IUCN' Red List (<http://apiv3.iucnredlist.org/api/v3/docs>) client.
    The 'IUCN' Red List is a global list of threatened and endangered species.
    Functions cover all of the Red List 'API' routes. An 'API' key is required.
Version: 0.6.0
Authors@R: 
    c(person(given = "Scott",
             family = "Chamberlain",
             role = c("aut", "cre"),
             email = "myrmecocystus@gmail.com"),
      person(given = "rOpenSci",
             role = "fnd",
             comment = "https://ropensci.org/"),
      person(given = "Maëlle",
             family = "Salmon",
             role = "ctb",
             email = "maelle.salmon@yahoo.se")
      )
License: MIT + file LICENSE
URL: https://github.com/ropensci/rredlist (devel)
        https://docs.ropensci.org/rredlist (docs)
BugReports: https://github.com/ropensci/rredlist/issues
Encoding: UTF-8
Language: en-US
Imports: crul (>= 0.3.8), jsonlite (>= 1.1)
Suggests: testthat, vcr (>= 0.4.0)
RoxygenNote: 7.0.2
X-schema.org-applicationCategory: Biodiversity
X-schema.org-keywords: IUCN, biodiversity, API, web-services, traits,
        habitat, species, conservation
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2020-01-28 01:04:55 UTC; sckott
Author: Scott Chamberlain [aut, cre],
  rOpenSci [fnd] (https://ropensci.org/),
  Maëlle Salmon [ctb]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2020-01-28 06:10:03 UTC

=== debian/changelog ===
r-cran-rredlist (0.6.0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 31 May 2020 05:55:02 +0000

r-cran-rredlist (0.6.0-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 10:08:48 +0200

r-cran-rredlist (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Feb 2020 07:23:26 +0100

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-crul,
                r-cran-jsonlite
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rredlist
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rredlist.git
 Homepage: https://cran.r-project.org/package=rredlist
+Rules-Requires-Root: no
 
 Package: r-cran-rredlist
 Architecture: all

## r-cran-rredlist 0.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Description: 'IUCN' Red List (<http://apiv3.iucnredlist.org/api/v3/docs>) client.
     The 'IUCN' Red List is a global list of threatened and endangered species.
     Functions cover all of the Red List 'API' routes. An 'API' key is required.
-Version: 0.6.0
+Version: 0.7.0
 Authors@R: 
     c(person(given = "Scott",
              family = "Chamberlain",
@@ -20,22 +20,22 @@
       )
 License: MIT + file LICENSE
 URL: https://github.com/ropensci/rredlist (devel)
-        https://docs.ropensci.org/rredlist (docs)
+        https://docs.ropensci.org/rredlist/ (docs)
 BugReports: https://github.com/ropensci/rredlist/issues
 Encoding: UTF-8
 Language: en-US
 Imports: crul (>= 0.3.8), jsonlite (>= 1.1)
 Suggests: testthat, vcr (>= 0.4.0)
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 X-schema.org-applicationCategory: Biodiversity
 X-schema.org-keywords: IUCN, biodiversity, API, web-services, traits,
         habitat, species, conservation
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2020-01-28 01:04:55 UTC; sckott
+Packaged: 2020-10-28 21:40:31 UTC; sckott
 Author: Scott Chamberlain [aut, cre],
   rOpenSci [fnd] (https://ropensci.org/),
   Maëlle Salmon [ctb]
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-01-28 06:10:03 UTC
+Date/Publication: 2020-10-29 08:30:02 UTC

=== debian/changelog ===
r-cran-rredlist (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 11:42:57 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-crul,

## r-cran-rredlist 0.7.1

=== debian/changelog ===
r-cran-rredlist (0.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2022 13:24:59 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-crul,
                r-cran-jsonlite
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rredlist
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rredlist.git
 Homepage: https://cran.r-project.org/package=rredlist

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rredlist_([-0-9\.]*).tar.gz

## r-cran-rredlist 1.0.0

=== DESCRIPTION ===
Package: rredlist
Type: Package
Title: 'IUCN' Red List Client
Description: 'IUCN' Red List (<https://api.iucnredlist.org/>) client.
    The 'IUCN' Red List is a global list of threatened and endangered species.
    Functions cover all of the Red List 'API' routes. An 'API' key is required.
Version: 1.0.0
Authors@R: 
    c(person(given = "William",
             family = "Gearty",
             role = c("aut", "cre"),
             email = "willgearty@gmail.com"),
      person(given = "Scott",
             family = "Chamberlain",
             role = c("aut"),
             email = "myrmecocystus@gmail.com"),
      person(given = "rOpenSci",
             role = "fnd",
             comment = "https://ropensci.org/"),
      person(given = "Maëlle",
             family = "Salmon",
             role = "ctb",
             email = "maelle.salmon@yahoo.se"),
      person(given = "Kevin",
             family = "Cazelles",
             role = "rev",
             email = "kevin.cazelles@insileco.io", 
             comment = c(ORCID = "0000-0001-6619-9874")),
      person(given = "Stephanie",
             family = "Hazlitt",
             role = "rev",
             email = "stephhazlitt@gmail.com")
      )
License: MIT + file LICENSE
URL: https://docs.ropensci.org/rredlist/,
        https://github.com/ropensci/rredlist
BugReports: https://github.com/ropensci/rredlist/issues
Encoding: UTF-8
Language: en-US
Imports: crul (>= 0.3.8), jsonlite (>= 1.1), lifecycle, cli, curl,
        rlang
Suggests: spelling, testthat, vcr (>= 0.6.0), knitr, rmarkdown,
        webmockr, microbenchmark, ggplot2, dplyr, patchwork, vdiffr
RoxygenNote: 7.3.2
VignetteBuilder: knitr
X-schema.org-applicationCategory: Biodiversity
X-schema.org-keywords: IUCN, biodiversity, API, web-services, traits,
        habitat, species, conservation
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2025-01-31 17:41:43 UTC; willg
Author: William Gearty [aut, cre],
  Scott Chamberlain [aut],
  rOpenSci [fnd] (https://ropensci.org/),
  Maëlle Salmon [ctb],
  Kevin Cazelles [rev] (<https://orcid.org/0000-0001-6619-9874>),
  Stephanie Hazlitt [rev]
Maintainer: William Gearty <willgearty@gmail.com>
Repository: CRAN
Date/Publication: 2025-01-31 18:30:02 UTC

=== debian/changelog ===
r-cran-rredlist (1.0.0-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Feb 2025 09:39:00 +0900

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,12 @@
                dh-r,
                r-base-dev,
                r-cran-crul,
-               r-cran-jsonlite
-Standards-Version: 4.6.1
+               r-cran-jsonlite,
+               r-cran-lifecycle,
+               r-cran-cli,
+               r-cran-curl,
+               r-cran-rlang
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rredlist
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rredlist.git
 Homepage: https://cran.r-project.org/package=rredlist

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spelling,
        r-cran-testthat,
        r-cran-vcr (>= 0.6.0),
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-webmockr,
        r-cran-microbenchmark,
        r-cran-ggplot2,
        r-cran-dplyr,
        r-cran-patchwork,
        r-cran-vdiffr
Restrictions: allow-stderr

## r-cran-rredlist 1.1.1

=== debian/changelog ===
r-cran-rredlist (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Feb 2026 13:26:30 +0900

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,8 +11,10 @@
                r-cran-lifecycle,
                r-cran-cli,
                r-cran-curl,
-               r-cran-rlang
-Standards-Version: 4.7.0
+               r-cran-rlang,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rredlist
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rredlist.git
 Homepage: https://cran.r-project.org/package=rredlist

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spelling,
         r-cran-testthat,
         r-cran-vcr,
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-webmockr,
         r-cran-microbenchmark,
         r-cran-ggplot2,
         r-cran-dplyr,
         r-cran-tibble,
         r-cran-tidyr,
         r-cran-patchwork,
         r-cran-vdiffr
Restrictions: allow-stderr
